Log in
Sign up
View all  |  Close all
#
Subject
Posted by
Actions
1
Java Issues
Leanne Watkins
- Close
Have been trying to research my Great great Grandmother but get a 'need to update Java' window. It appears that my version is actually a later version. Am running Mac os 10.7. The Heretage site recommends using Java 10.4.  Help please!!  Thanks
Leanne Watkins
Christchurch, New Zealand
- Reply
 
Loading...
Loading...